# povray render view constans
action_clear_name = action_clear_name
action_clear_tooltip = action_clear_tooltip

action_show_render_tt = action_show_render_tt
action_show_statistic_tt = action_show_statistic_tt
action_show_fatal_tt = action_show_fatal_tt
action_show_warning_tt = action_show_warning_tt
action_show_debug_tt = action_show_debug_tt

action_show_render = action_show_render
action_show_statistic = action_show_statistic
action_show_fatal = action_show_fatal
action_show_warning = action_show_warning
action_show_debug = action_show_debug

table_entry_click_to_select_tt = table_entry_click_to_select_tt
